html { scroll-behavior: smooth; }
body {
  font-size: 1rem;
  font-family: Lato, sans-serif;
  color: #222324;
  line-height: 1.6;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

h1,h2,h3,h4,h5,h6,p {
  margin-top: 0;
}

h2 {
  font-size: 2.4rem;
}
h2 .en-title {
  font-size: 1.4rem;
  text-transform: uppercase;
}

ul, ol, dl, dt, dd {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  color: #18a6a9;
  transition: all .3s;
}
a:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.mx-auto {
  margin-right: auto;
  margin-left: auto;
}
.mt-3 { margin-top: 3rem; }
.mb-1 { margin-bottom: 1rem; }
.mb-0 { margin-bottom: 0rem; }

.p-1 { padding: 1rem; }
.pr-1 { padding-right: 1rem; }
.pl-1 { padding-left: 1rem; }
.px-1 {
  padding-right: 1rem;
  padding-left: 1rem;
}
.pb-0 { padding-bottom: 0; }

.text-center { text-align: center; }
.text-left { text-align: left; }

.font-lg {
  font-size: 1.5rem;
}
.font-base {
  font-size: 1.15rem;
}

.text-white { color: white;}
.text-gradation {
  color: #386d9d;
  background: -webkit-linear-gradient(0deg, #18a6a9, #386d9d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.block { display: block; }
.table { display: table; }
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gap-3 {
  gap: 3rem;
}

@media (max-width: 767px){
  .sp-flex-row {
    flex-direction: row;
  }
  .sp-flex-wrap {
    flex-wrap: wrap;
  }
  .sp-gap-2 {
    gap: 2rem;
  }
  .sp-gap-0 {
    gap: 0;
  }
  .sp-flex-row-reverse {
    flex-direction: row-reverse;
  }
  .sp-flex-column-reverse {
    flex-direction: column-reverse;
  }
}

.col-6 { width: 16.6666666666666% }
.col-5 { width: 20% }
.col-4 { width: 25%; }
.col-3 { width: 33.3333333333333%; }
.col-2 { width: 50%; }
.col-1 { width: 100%; }

.radius-5 { border-radius: .5rem; }

.bg-white { background-color: white; }
.bg-gray { background-color: #eee; }
.bg-lightgray { background-color: #fafafa; }
.bg-yellow { background-color: #dfab2a; }
.bg-branded {
  background-color: #b1d5e2;
  background: linear-gradient(135deg, #18a6a9, #9066dc);
}
.bg-otonal {
  background-image: linear-gradient(145deg, rgb(24 166 169) 0%, #18a6a9 100%);
  background-repeat: repeat-x;
}
.bg-otonal-2 {
  background-color: #386d9d;
  background: linear-gradient(135deg, #18a6a9, #386d9d);
}
.bg-otonal-3 {
  background-color: #32779f;
}


.hover-opacity {
  transition: all .2s;
}
.hover-opacity:hover {
  opacity: 0.7;
}

.sp { display: none; }

section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.inner {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.inner-1000 {
  max-width: 1000px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.inner-1200 {
  max-width: 1200px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px){
  .inner {
      width: auto;
  }
}

@media (min-width: 1230px){
  .inner {
      max-width: 1200px;
  }
}
@media (min-width: 1430px){
  .inner {
      max-width: 1400px;
  }
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
  background-color: white;
}
header .btn { font-size: 1rem; }
.header-inner {
  padding: 0 15px;
  margin: 0 auto;
  height: 60px;
}
.header-menu {
  display: none;
  position: relative;
}
.pc-drawer-wrapper .header-nav-list {
  display: inline-block;
  padding: 0 10px;
  margin-bottom: 0;
}
.pc-drawer-wrapper .header-nav-list:first-child { padding-left: 0; }
.pc-drawer-wrapper .header-nav-list:last-child { padding-right: 0; }
.pc-drawer-wrapper .header-nav-list .header-nav-link {
  color: #474747;
}
.header-nav-list .header-nav-link.btn {
  color: white;
  background: #32779f;
  background: linear-gradient(-135deg, #18a6a9, #386d9d);
  padding: 4px 20px;
  border-radius: 30px;
  text-decoration: none;
}

@media screen and (max-width: 980px) {
  .header-inner {
    padding: 0 10px;
    height: 50px;
  }
  .header-menu {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .header-logo img { height: 30px; }
}

.header-menu .toggle-check {
  position: absolute;
  left: -999vw;
}
.header-menu .toggle-menu {
  height: 50px;
  margin: 0;
  padding: 0;
}
.header-menu .toggle-label {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.header-menu .bar {
  position: relative;
  background: #474747;
  width: 24px;
  height: 2px;
  display: block;
  margin: 0 auto;
  transition: 0.3s;
}
.header-menu .toggle-txt {
  position: absolute;
  bottom: 6px;
  left: 2px;
  cursor: pointer;
  color: #474747;
  font-family: 'Staatliches', cursive;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.header-menu .toggle-menu .bar:nth-child(1) {
  transform: translateY(12px);
}
.header-menu .toggle-menu .bar:nth-child(2) {
  transform: translateY(16px);
}
.header-menu .toggle-menu .bar:nth-child(3) {
  transform: translateY(20px);
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .bar:nth-of-type(1) {
  transform: translateY(20px) rotate(-45deg);
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .bar:nth-of-type(2) {
  opacity: 0;
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .bar:nth-of-type(3) {
  transform: translateY(16px) rotate(45deg);
}
.sp-drawer-wrapper {
  position: fixed;
  width: 100%;
  height: auto;
  max-height: calc(100% - 65px);
  top: 50px;
  right: 0;
  transform: translateX(100%);
  overflow-y: scroll;
  overflow-x: hidden;
  transition: 0.3s;
  z-index: 70;
  background: #ff9800;
}
.sp-drawer-wrapper .header-nav-lists { padding: 1rem; }
.sp-drawer-wrapper .header-nav-list {
  line-height: 2;
}
.sp-drawer-wrapper .header-nav-list .header-nav-link {
  color: white;
}
.header-menu #toggle.toggle-check:checked ~ .sp-drawer-wrapper {
  transform: translateX(0);
}

.header-menu #toggle.toggle-check:checked ~ .sp-drawer-wrapper .header-nav-wrapper {
  opacity: 1;
}
.header-menu .toggle-menu-cover {
  position: fixed;
  display: none;
  width: 100%;
  height: calc(100vh - 50px);
  top: 50px;
  left: 0;
  bottom: 0;
  right: 0;
}
.header-menu #toggle.toggle-check:checked ~ .toggle-menu-cover {
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 65;
}


.subtit-white {
  display: block;
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: .125rem;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
}
.subtit-black {
  display: block;
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: .125rem;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
}

main {
  margin-top: 60px;
}
main .hero {
  position: relative;
  width: 100%;
  height: 650px;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
}
main .hero .hero-img {
  background: url(../img/hero.jpg) no-repeat top;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
main .hero .hero-txt-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  max-width: 700px;
  width: 100%;
  padding: 1rem;
  background-color: rgba(255,255,255,0.9);
  border-radius: .75rem;
}
main .hero .hero-txt-wrap .hero-txt {
}
/*main .hero .hero-txt-wrap .hero-txt span {
  display: table;
  background-color: white;
  margin-bottom: 10px;
}*/
main .hero .hero-txt-wrap .hero-txt span .gradation {
  font-size: 3.7rem;
  line-height: 1.4;
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #18a6a9, #386d9d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /*padding-right: 10px;*/
  margin-bottom: 0;
}
main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt span:first-child,
main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt {
  font-size: 1.15rem;
  margin: 0;
  line-height: 1.6;
  color: #555;
  /*text-shadow: 2px 2px 2px white;*/
  /*background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}
/*main .hero .hero-txt-wrap .hero-txt .hero-subtxt span {
  display: inline-block;
  background-color: white;
  margin: 0;
}*/
main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt span span:first-child { font-size: 1.6rem; }

@media screen and (max-width: 980px) {
  main { margin-top: 50px; }
  /*main .hero .hero-txt-wrap { left: 4%; }*/
  main .hero { height: 500px; }
}
@media screen and (max-width: 767px) {
  main .hero { height: 350px; }
  main .hero .hero-txt-wrap { width: 85%; }
  main .hero .hero-txt-wrap .hero-txt span .gradation { font-size: 1.8rem; }
  main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt span:first-child,
  main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt { font-size: 4vw; }
  main .hero .hero-txt-wrap .hero-txt h2.hero-subtxt span span:first-child { font-size:5vw; }
}



.logo-list {
  margin-top: 3rem;
  gap: 3.2rem 1.6rem;
}
.logo-list li {
  width: calc(25% - 3.2rem);
  padding: 0;
  margin: 0;
  text-align: center;
}

#cause .col-4 i {
  font-size: 2rem;
  margin-bottom: 1rem;
}
#cause .col-3 {
  width: 32%;
}
#cause .col-3 img {
  height: 200px;
  width: auto;
  margin-bottom: 20px;
}
.cause-flex {
  gap: 1%;
}
#cause .c-tit-wrap {
  gap: 7px;
}
#cause .c-tit-wrap i {
  float: left;
  text-align: center;
  width: 30px;
  font-size: 24px;
}
#cause .c-tit-wrap h3 {
  width: calc(100% - 40px);
}

@media screen and (max-width: 767px) {
  #cause .col-3 {
    width: 100%;
    margin-bottom: 1rem;
  }
  #cause .col-3:last-child { margin-bottom: 0; }
  .cause-flex { gap: 0; }
}


.flow-list-wrap {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  list-style: none;
}
.flow-list-wrap li {
  position: relative;
  width: 20%;
  float: left;
  display: inline-block;
  padding: 0;
}
.flow-list-wrap li:before {
  position: absolute;
  top: 3.125rem;
  left: 60%;
  width: 80%;
  height: 0.0625rem;
  background: rgba(255, 255, 255, 0.2);
  content: " ";
  margin-top: -0.03125rem;
}
.flow-list-wrap li:last-child:before {
  display: none;
}
.flow-list-block {
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.flow-list-block p {
  font-size: 15px;
}
.flow-list-circle {
  display: inline-block;
  font-size: 2.375rem;
  font-weight: 300;
  background-color: #fff;
  color: #222324;
  height: 6.25rem;
  width: 6.25rem;
  line-height: 6.25rem;
  border-radius: 50%;
  box-shadow: 0 0.3125rem 1rem 0 rgb(34 35 36 / 20%);
  margin-bottom: 1.5rem;
}

.btn-white {
  color: #222324;
  background-color: white;
  border-radius: 3.125rem;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  padding: 1rem 2.5rem;
}
.btn-black {
  color: #222324;
  background-color: transparent;
  border: 1px solid #222324;
  border-radius: 3.125rem;
  font-size: 0.8125rem;
  font-weight: 400;
  padding: 1rem 2.5rem;
}
.btn-gl {
  color: white;
  background-color: #386d9d;
  background: linear-gradient(135deg, #18a6a9, #386d9d);
  border-radius: 3.125rem;
  font-size: 0.8125rem;
  font-weight: 400;
  padding: 1rem 2.5rem;
}


.narrator {
  max-width: 100%;
  width: 100%;
  margin: 0 auto 3rem;
  padding: 0;
}
#narrator h3 {
  font-size: 24px;
  margin-bottom: 2rem;
}
.narrator-wrap {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1.75rem;
  justify-content: center;
}
.narrator-wrap img {
  object-fit: cover;
  object-position: top;
  height: 7rem!important;
  width: 7rem!important;
  opacity: 0.8;
  border: none;
}
.narrator-wrap .img {
  display: inline-block;
  overflow: hidden;
  border-radius: 50%;
  background-color: rgba(0,0,0,0.6);
  height: 7rem!important;
  width: 7rem!important;
}
.narrator02 .logo {
  display: block;
  max-width: 400px;
  margin: 0 auto 2rem;
}
.narrator-wrap02 {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  max-width: 980px;
  margin: 0 auto;
}
.narrator-wrap02 .box {
  width: 50%;
}
.narrator-wrap02 img {
  display: block;
  height: 10rem;
  width: 10rem;
  object-fit: cover;
  border-radius: 50%;
  margin: 0 auto 1rem;
}
.narrator-wrap02 h4 {
  font-size: 18px;
  text-align: center;
  margin: 0 auto 1rem;
}
.narrator-wrap02 p {
  color: #999;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.voice-work {
  padding: 1rem;
  border: 1px solid #999;
  border-radius: 0.25rem;
}
.voice-work ul {
  margin: 0;
  padding-left: 1.5rem;
  list-style: circle;
}
.voice-work li { font-size: 0.9375rem; }

@media (max-width: 1200px) {
  .narrator-wrap .img,
  .narrator-wrap img {
    height: 5rem!important;
    width: 5rem!important;
  }
}
@media (max-width: 850px) {
  .narrator-wrap .img,
  .narrato-wrap img {
    height: 4rem!important;
    width: 4rem!important;
  }
}
@media (max-width: 767px) {
  #narrator h3 {
      font-size: 4.6vw;
  }
  .narrator-wrap02 {
    flex-direction: column;
    justify-content: center;
  }
  .narrator-wrap02 .box {
    width: 100%;
  }
}


/* CREATIVE */
#audio-creative .swiper-creative {
  padding-bottom: 1rem;
}
#audio-creative .swiper-container-horizontal>.swiper-pagination-bullets, #audio-creative .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0;
}
#audio-creative .swiper-pagination-bullet-active {
  background-color: #386d9d;
  background: linear-gradient(135deg, #18a6a9, #386d9d);
}
#audio-creative .swiper-next-icon,
#audio-creative .swiper-prev-icon {
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  color: #386d9d;
  background: transparent;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #386d9d;
  border-radius: 50% !important;
  line-height: 3.125rem;
  width: 3.125rem;
  height: 3.125rem;
  font-size: 1.125rem;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
#audio-creative .swiper-next-icon {
  right: 2rem;
}
#audio-creative .swiper-prev-icon {
  left: 2rem;
}
#audio-creative .swiper-next-icon:hover,
#audio-creative .swiper-prev-icon:hover {
  color: white;
  background: #386d9d;
}
.creative__list__wrap {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 100%;
  max-width: 500px;
  height: 300px!important;
  margin: 0;
}
.creative__list p.product__name {
  width: 100%;
  display: block;
  font-size: 20px;
  margin: 0 15px;
  text-align: center;
}
.creative__list__inner {
  background: white;
  border-radius: 10px;
  border: 1px solid #d0d0ce;
  overflow: hidden;
  margin: 0 15px;
}
.creative__list .thumnail {
  max-width: 200px;
  width: 100%;
  margin: 0 auto 0.5rem;
}
.creative__list .thumnail img {
  vertical-align: bottom;
  height: 70px;
  width: 100%;
  object-fit: contain;
}
.creative__sub__title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid #d0d0ce;
}
.creative__sub__title a {
  display: table;
  text-align: left;
  text-decoration: none;
  margin: 0 auto;
  font-size: 16px;
  font-weight: bold;
  color: black;
  transition: all .3s;
}
.creative__sub__title a:hover {
  color: #386d9d;
  background: -webkit-linear-gradient(0deg, #18a6a9, #386d9d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.creative__list h4 {
  display: table;
  text-align: left;
  font-size: 14px;
  margin-top: 1rem;
  margin-bottom: 0rem;
  margin-right: auto;
  margin-left: auto;
}
.creative__link__btn {
  text-align: right;
  color: white;
  font-size: 14px;
  display: inline-block;
  background-color: #999;
  width: 100%;
  pointer-events: auto;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: underline;
}
.creative__link__btn:hover { opacity: 0.7; }
.creative__link__btn i { padding-left: 5px; }
.sound__box__wrap {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  max-width: 100%;
  margin: 0.5rem 0 0;
}
.sound__box {
  width: 90%;
  max-width: 100%;
  background: white;
  margin: 0 auto 0.5rem;
  text-align: center;
}
.mejs__wrap audio {
    width: 100%;
}
.crative__cta__btn {
  display: flex;
  justify-content: center;
  margin-top: 1.5rem;
}
.crative__cta__btn a {
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  color: white;
  background: #32779f;
  padding: 1rem 2rem;
  border-radius: 9999px;
}

@media (max-width: 767px) {
  #audio-creative .swiper-next-icon {
    right: 1rem;
  }
  #audio-creative .swiper-prev-icon {
    left: 1rem;
  }
  .creative__sub__title,
  .creative__sub__title a {
    font-size: 18px;
  }
  .sound__box__inner { padding: 10px; }
  .creative__list__wrap {
    height: 330px!important;
    width: 95%!important;
  }
  .creative__list {
    width: 100%;
  }
  .creative__list__inner { margin: 0 15px; }
  .sound__box { width: 100%!important; }
  .sound__box .sound__title { font-size: 14px; }
}


/* CASE */
#cm .case-wrap {
  background-color: white;
  margin: 0 10px;
  padding: 10px;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0px 12px 12px 0px rgb(40 47 60 / 3%);
}
#cm .case-wrap .case-box { margin-bottom: 10px; }
#cm .case-wrap .case-box .case {
  background-color: #ff9800;
  color: white;
  width: 100px;
  padding-top: 1px;
  margin-bottom: 10px;
  border-radius: 5px;
}
#cm .case-wrap .case-box .logo {
  margin: 1.5em auto;
  height: 70px;
}
#cm .case-wrap .case-box .logo img {
  height: 65px;
  width: auto;
}
#cm .case-wrap .case-box.case-2 .logo img {
  height: 50px;
}
#cm .case-wrap .case-box.case-3 .logo img {
  height: 30px;
}
#cm .case-wrap .case-box h3 { margin: 0 auto 1em; }
/*#cm .case-box h3 .company,
#cm .case-box h3 .title {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}*/
#cm .case-wrap .case-box span { font-size: 17px; }
#cm .case-wrap .audio-wrap audio,
#cm .case-wrap .audio-wrap { width: 100%; }
#cm details {
  border: 1px solid #f1f3f4;
  margin: 0 10px;
  padding: 10px;
  background-color: #f1f3f4;
}
#cm details summary {
  padding: 0 10px;
  cursor: pointer;
}
#cm details[open] summary {
  border-bottom: 1px solid #d0d0ce;
  padding-bottom: 10px;
}
#cm details dt {
  font-weight: bold;
  border-top: 1px solid #d0d0ce;
  padding: 10px 10px 0;
}
#cm details dt:first-child { border-top: 0; }
#cm details dd { padding: 0 10px 10px; }
#cm details dt,
#cm details dd { text-align: left; }
#cm .creative-btn { margin-top: 30px; }
#cm .creative-btn a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background: #18a6a9;
  background: linear-gradient( -135deg, #18a6a9, #9066dc);
  padding: 10px 30px;
  max-width: 720px;
  width: 100%;
  border-radius: 9999px;
}

@media screen and (max-width: 767px) {
  #cm .case-wrap { margin: 0 auto; }
  #cm .creative-btn a { font-size: 15px; }
  #cm details { margin: 0; }
}


#table-index {
}
table.brwsr-1 {
  font-size: 20px;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 7px;
  color: #555;
  font-family: Montserrat, sans-serif;
  width: 100%;
  word-break: break-all;
}
table.brwsr-1 th {
  padding: 15px;
  vertical-align: middle;
  text-align: center;
  background: #ff9800;
  font-family: Montserrat, sans-serif;
  color: white;
  border-radius: .35rem;
}
table.brwsr-1 td {
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  background: white;
  border-radius: .35rem;
  padding: 15px;
}
table .pc-th th {
  width: 40%;
  font-size: 16px;
  background: #ff9800;
}
table .pc-th td {
  width: 60%;
}

table.brwsr-2 {
  font-size: 20px;
  margin: 0 auto;
  color: #54676b;
  font-family: Montserrat, sans-serif;
  width: 100%;
  word-break: break-all;
}
table.brwsr-2 tr {
  background-color: #ff9800;
}
table.brwsr-2 td {
  display: block;
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  background: white;
  padding: 15px;
}
.price-ex p { font-size: 1rem; }

#document {
  margin-right: auto;
  margin-left: auto;
}
#document .btn {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #18a6a9;
  background: linear-gradient( -135deg, #18a6a9, #386d9d);
  padding: 0.5rem 1rem;
  border-radius: 9999px;
}
#document img {
  filter: drop-shadow(0 10px 3px rgba(0, 0, 0, .2));
}


#service .inner {
  margin: 0 auto;
}
#service .box {
}
#service .box img {
  width: 100%;
}
#service a {
  text-decoration: none;
}
#service p {
  color: #222324;
}

@media screen and (max-width: 767px) {
  #service .box {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  #service .box img {
    width: 30%;
    object-fit: contain;
  }
  #service .box .txt {
    width: calc(100% - 33%);
  }
  #service .box h3 {
    text-align: left;
    font-size: 3.1vw;
  }
  #service .box p {
    font-size: 2.5vw;
  }
}


/* CV */
.cv {
}
.cv .btn-wrap {
  width: 48%;
  margin: 0 1%;
}
.cv .btn-wrap a {
  display: inline-block;
  width: 96%;
  padding: 10px 15px;
  font-size: 18px;
  border: 2px solid;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  border-radius: 100px;
}
.cv .btn-wrap a.document {
  background-color: #2195a5;
  color: white;
}
.cv .btn-wrap a.contact {
  background-color: #32779f;
  color: white;
}
.cv .btn-wrap a:hover {
}
.cv .btn-wrap a span {
  display: block;
  font-size: 14px;
}
.cv .btn-wrap a i { padding-right: 10px; }

@media screen and (max-width: 980px) {
  .cv .btn-wrap a {
    font-size: 1.3rem;
    padding: 13px 11px;
  }
  .cv .btn-wrap a span { font-size: .8rem; }
}

@media screen and (max-width: 767px) {
  .cv .btn-wrap {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .cv .btn-wrap a {
    font-size: 1.1rem;
    margin: 0 auto 1em;
    padding: 9px;
  }
  .cv .btn-wrap a:last-child { margin-bottom: 0; }
  .cv .btn-wrap a span { font-size: .7rem; }
}


/* FAQ */
#faq h2 {
}
#faq h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 5px;
}
.faq dt {
  font-size: 1.15rem;
  margin-bottom: 1.2rem;
  line-height: 2;
}
.faq dt p {
  font-size: 1rem;
  line-height: 2; 
  margin-bottom: 0;
}
.faq dt:before {
  content: "Q";
  width: 2rem;
  height: 2rem;
  padding: 4px 6px;
  background: #386d9d;
  background: linear-gradient( -135deg, #18a6a9, #386d9d);
  color: white;
  margin-right: 5px;
  border-radius: 3px;
}
.faq dd {
  font-size: 1rem;
  background-color: #fafafa;
  border-radius: 3px;
  padding: 10px 15px;
  margin-bottom: 1.2rem!important;
}
.faq dd p {
  font-size: 1rem;
  margin-bottom: 0;
}
.faq dd p:before {
  content: "A.";
  font-size: 1.1rem;
  color: #333333;
  margin-right: 5px;
}

@media screen and (max-width: 580px) {
  .faq dt p,
  .faq dt { font-size: .85rem; }
  .faq dd p,
  .faq dd { font-size: .75rem; }
  .faq dd p:before { font-size: .8rem; }
}

/* ==========================
  FOOTER
========================== */
footer { padding: 4rem 0; }
.foot-inner {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
footer ul {
  list-style-type: none;
}
.foot-box {
  width: 50%;
  text-align: left;
}
.foot-box .link-box {
  max-width: 400px;
  margin-left: auto;
}
.foot-box .link-box dt {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
.foot-box .link-box li a {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  line-height: 1.5;
  font-size: 0.9rem;
}
.foot-box .link-box li a:before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 8px;
  height: 1px;
  background-color: black;
  left: 0;
}
.foot-box .otonal-link { font-size: 0.9rem; }
footer small {
  font-size: 0.8rem;
}
footer img {
  max-width: 150px;
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  .foot-inner {
    flex-wrap: wrap;
  }
  .foot-box {
    width: 100%;
  }
  .foot-box .link-box dt {
    font-size: 0.9rem;
  }
  .foot-box .link-box li a {
    position: relative;
    display: inline-block;
    padding-left: 15px;
    line-height: 1.5;
    font-size: 0.8rem;
  }
  footer img { max-width: 120px; }
}

@media (max-width: 767px){
  h2 {
    font-size: 1.5rem;
    line-height: 1.5;
  }
  h2 .en-title {
    font-size: 1.1rem;
  }
  .font-lg { font-size: 1.2rem; }
  .pc { display: none; }
  .sp { display: block; }
  .col-6, .col-5, .col-4, .col-3, .col-2 {
    width: 100%;
  }
  .flow-list-wrap li {
    display: block;
    width: 100%;
    float: static;
  }
  .flow-list-wrap li:before { display: none; }
  .logo-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3.2rem 1rem;
  }
  .logo-list li {
    width: auto;
  }
  #document .btn { margin-bottom: 3rem; }
}